



/* header css system view */

.myheader {
    background: #ff0000;
}

a {
	color:#fff;
}
@media only screen and (max-width: 600px) {
  nav.navbar.navbar-expand-lg {
    justify-content: end!important;
}

nav.navbar.navbar-expand-lg::before {
    content: "Menu";
    color: white;
    font-weight: 600;
    font-size: 20px;
    position: absolute;
    top: 17px;
    left: 30px;
}

.active, .dot:hover {
    background-color: #ff0000!important;
    border-radius: 50px;
}
}

h2.details , h2.details a {
    color: #FFFFFF;
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: 400;
	margin:5px;
	text-decoration:none;
}

.headermiddle {
	background-color: transparent;
    background-image: linear-gradient(180deg, #EAEAEA 0%, #DBFF00 100%);
	padding-top: 10px;
}
.indiangov {
	color: #000000;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 13px;
    font-weight: 400;
}

.institutename {
    color: #070707;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    display: flex;
	padding: 5px 0px 0px 0px;
    margin: 0;
    line-height: 1.2;
  justify-content: center;
}

.institutedetails {

    color: #070707;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 17px;
    font-weight: 700;
    display: flex;
	padding:5px;
	margin:0px;
    justify-content: center;
}

.institutedescription {
	color: #070707;
    font-family: "Arial", Sans-serif;
    font-size: 16px;
    font-weight: 400;
	display: flex;
  justify-content: center;
}

.navigate {
	background-color: transparent;
    background-image: radial-gradient(at center center, #8E90FF 0%, #2E31FF 91%);
}

a.nav-link {
    color: white;
    font-size: 17px;
    font-weight: 800;
    text-transform: capitalize;
    margin: 5px 10px;
    padding-left:20px;
}

nav.navbar.navbar-expand-lg {
    margin: 0px;
	justify-content:center;
}


.headerimage1 {
	width:208px;
	height:208px;
}

.headerimage2 {
	width:110px;
	height:60px;
}

.headerimage3 {
	width:110px;
	height:60px;
}

.headerimage4 {
	width:67px;
	height:67px;
}

button.navbar-toggler {
    border: 2px solid white;
}


.col-sm-3.col-md-3.image {
    width: 24%;
}

.col-sm-9.col-md-9.details {
	width:75%;
}


.col-sm-2.digital {
    width: 20%;
    display: flex;
    justify-content: center;
	align-content:center;
}

.col-sm-3.msme {
	  width: 20%;
    display: flex;
    justify-content: center;
	align-content:center;
}
.col-sm-5.gov {
	  width: 40%;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
	align-content:center;
}
.col-sm-2.gaafs {
	  width: 20%;
    display: flex;
    justify-content: center;
	align-content:center;
}



/* header css mobile view */

@media only screen and (max-width: 600px) {
	
	h2.details , h2.details a  {
    color: #FFFFFF;
    font-family: "Arial", Sans-serif;
    font-size: 10px;
    font-weight: 400;
	margin:5px;
	text-decoration:none;
}

	
	
  .headerimage1 {
	width:58px;
	height:58px;
}

.headerimage2 {
	width:30px;
	height:15px;
}

.headerimage3 {
	width:36px;
	height:20px;
}

.headerimage4 {
	width:17px;
	height:17px;
}

.institutename {
    color: #070707;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 8px;
    font-weight: 500;
    display: flex;
   padding: 0;
    margin: 0;
    line-height: 1.2;
    justify-content: center;
}

.institutedetails {

    color: #070707;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 8px;
    font-weight: 700;
    display: flex;
    text-align:center;
    justify-content: center;
	padding:5px;
	margin:0px;
}

.institutedescription {
	color: #070707;
    font-family: "Arial", Sans-serif;
    font-size: 6px;
    font-weight: 400;
	display: flex;
  justify-content: center;
  text-align:center;
  line-height: 1;
}

.indiangov {
	color: #000000;
    font-family: "Kruti_Dev_010", Sans-serif;
    font-size: 8px;
    font-weight: 400;
}

.col-sm-3.col-md-3.image {
    width: 18%;
}

.col-sm-9.col-md-9.details {
	width:78%;
}

.col-sm-2.digital {
    width: 17%;
    display: flex;
    justify-content: center;
	align-content:center;
}

.col-sm-3.msme {
	  width: 17%;
    display: flex;
    justify-content: center;
	align-content:center;
}
.col-sm-5.gov {
	  width: 49%;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
	align-content:center;
}
.col-sm-2.gaafs {
	  width: 17%;
    display: flex;
    justify-content: center;
	align-content:center;
}

.col-sm-3.toppart {
    width: 30%;
}
.col-sm-9.toppart {
    width: 70%;
}

.fa-bars::before {
    content: "\f0c9";
    color: white;
}

}


/* footer css system view */

section.footer1 {
	padding:20px;
    background-color: transparent;
    background-image: radial-gradient(at bottom left, #2C44AA 0%, #F3F3F3 100%);
}
section.footer2 {
	padding:20px;
   background-color: transparent;
    background-image: radial-gradient(at bottom left, #F4C8FFD4 0%, #F3F3F3 100%);
}


h2.footerheading {
    background-color: #0F41A5;
    color: white;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
	padding:5px;
}

.col-12.col-md-3.footcol {
    margin: 10px 0px;
    background-color: #DDDDDD;
	
	padding:30px;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	border-radius: 10px;
}

@media only screen and (min-width: 1200px) and (max-width:2300px) {
.col-12.col-md-3.footcol {
    margin: 10px;
    background-color: #DDDDDD;
    width: 23%;
	padding:30px 0px;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	border-radius: 10px;
}
}

@media only screen and (min-width: 700px) and (max-width:1100px) {
.col-12.col-md-3.footcol {
    margin: 10px;
    background-color: #DDDDDD;
    width: 45%;
	padding:30px 0px;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	border-radius: 10px;
}
}

.footcol p {
	text-align:center;
	padding: 10px;
}

.copyrights {
	font-size:14px;
	color:black;
	text-align:center;
	padding: 10px;
	margin:0px;
}


/* Home page slider  */


.slider-container {
  position: relative;
}

.slider {
  display: flex;
  overflow: hidden;
}

.slider img {
  width: 100%;
  height: auto;
}

.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  background: transparent;
  border: none;
  font-size: 24px;
  cursor: pointer;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}




.col-md-12.svnbox {
    width: initial;
    border: solid 1px;
    border-color: #b5b5b5;
    background-color: #fff;
}
}
.col-md-12.col-sm-12 {
    padding: 10px;
}
label {
    padding: 5px;
}
.containerx{
    margin-top: 10px;
}
.row.justify-content-center {
    background-color: #ffffff;
}
section.container {
    background-color: #ffffff;
}
.row.pgbody.innerbgx {
    margin-top: 15px;
}
.form-group.mb-0 {
    margin-top: 10px;
}



